[Mailman-Users] Compilation under Solaris 9 /Sparc problems....

donnie del at obsidian.com
Wed Feb 11 20:45:47 CET 2004


Have anyone compiled/installed MailMan under Solaris 9/Ultra-5/GCC3.3???

Here is the result of an error msg during compilation::

Traceback (most recent call last):
 File "bin/update", line 47, in ?
   from Mailman import Utils
 File "/usr/local/mailman/Mailman/Utils.py", line 35, in ?
   import cgi
 File "/usr/local/lib/python2.2/cgi.py", line 39, in ?
   import urllib
 File "/usr/local/lib/python2.2/urllib.py", line 26, in ?
   import socket
 File "/usr/local/lib/python2.2/socket.py", line 41, in ?
   from _socket import *
ImportError: No module named _socket
*** Error code 1
make: Fatal error: Command failed for target `update'

Any suggestions???


More information about the Mailman-Users mailing list